.white   {background: @white;     padding:20px;}  
.black   {background: @gray-base; padding:20px; margin:0 5px 5px 0;} 
.gray-custom-1 {background: @gray-custom-1; padding:20px; margin:0 5px 5px 0;} 

.gray-1   {background: @gray-one;      padding : 20px; margin: 0 5px 5px 0; }
.gray-2   {background: @gray-two;      padding : 20px; margin: 0 5px 5px 0; }
.gray-3   {background: @gray-three;    padding : 20px; margin: 0 5px 5px 0; }
.gray-4   {background: @gray-four;     padding : 20px; margin: 0 5px 5px 0; }
.gray-5   {background: @gray-five;     padding : 20px; margin: 0 5px 5px 0; }
.gray-6   {background: @gray-six;      padding : 20px; margin: 0 5px 5px 0; }
.gray-7   {background: @gray-seven;    padding : 20px; margin: 0 5px 5px 0; }
.gray-8   {background: @gray-eight;    padding : 20px; margin: 0 5px 5px 0; }
.gray-9   {background: @gray-nine;     padding : 20px; margin: 0 5px 5px 0; }
.gray-10  {background: @gray-ten;      padding : 20px; margin: 0 5px 5px 0; }  


.blue-1   {background: @blue-one;     padding: 20px; margin: 0 5px 5px 0;}  
.blue-2   {background: @blue-two;     padding: 20px; margin: 0 5px 5px 0;}  
.blue-3   {background: @blue-three;   padding: 20px; margin: 0 5px 5px 0;}  
.blue-4   {background: @blue-four;    padding: 20px; margin: 0 5px 5px 0;}  
.blue-5   {background: @blue-five;    padding: 20px; margin: 0 5px 5px 0;}  
.blue-6   {background: @blue-six;     padding: 20px; margin: 0 5px 5px 0;}  
.blue-7   {background: @blue-seven;   padding: 20px; margin: 0 5px 5px 0;} 
.p-blue-7 { color:@blue-six;} 
.blue-8   {background: @blue-eight;   padding: 20px; margin: 0 5px 5px 0;}  
.blue-9   {background: @blue-nine;    padding: 20px; margin: 0 5px 5px 0;}  

.red-1   {background: @red-one;   padding: 20px; margin: 0 5px 5px 0;}
.red-2   {background: @red-two;   padding: 20px; margin: 0 5px 5px 0;}
.red-3   {background: @red-three; padding: 20px; margin: 0 5px 5px 0;}
.red-4   {background: @red-four;  padding: 20px; margin: 0 5px 5px 0;}
.red-5   {background: @red-five;  padding: 20px; margin: 0 5px 5px 0;}
.red-6   {background: @red-six;   padding: 20px; margin: 0 5px 5px 0;}
.red-7   {background: @red-seven; padding: 20px; margin: 0 5px 5px 0;}




//
.yellow-1  {background: @yellow-one;    padding: 20px; margin: 0 5px 5px 0;}    
.yellow-2  {background: @yellow-two;    padding: 20px; margin: 0 5px 5px 0;}  
.yellow-3  {background: @yellow-three;  padding: 20px; margin: 0 5px 5px 0;}  
.yellow-4  {background: @yellow-four;   padding: 20px; margin: 0 5px 5px 0;}  
.yellow-5  {background: @yellow-five;   padding: 20px; margin: 0 5px 5px 0;}  
.yellow-6  {background: @yellow-six;    padding: 20px; margin: 0 5px 5px 0;}  
.yellow-7  {background: @yellow-seven;  padding: 20px; margin: 0 5px 5px 0;}  
.yellow-8  {background: @yellow-eight;  padding: 20px; margin: 0 5px 5px 0;}  
 
//
//
.green-1    {background : @green-one;   padding:20px; margin: 0 5px 5px 0; }  
.green-2    {background : @green-two;   padding:20px; margin: 0 5px 5px 0; }
.green-3    {background : @green-three; padding:20px; margin: 0 5px 5px 0; }
.green-4    {background : @green-four;  padding:20px; margin: 0 5px 5px 0; }
.green-5    {background : @green-five;  padding:20px; margin: 0 5px 5px 0; }
.green-6    {background : @green-six;   padding:20px; margin: 0 5px 5px 0; }



